Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2907 - option to suppress header page does not work for remote printing
Summary: option to suppress header page does not work for remote printing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-18 11:47 UTC by braunm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 19:22:21 UTC


Attachments (Terms of Use)

Description braunm 1999-05-18 11:47:28 UTC
I have the following setup
1. Linux Box running RH6.0
I configured a remote printer connected to an AIX-Powerpc
and I chose 'suppress headers'
However when printing to the remote machine
the header page is not suppressed!
Only by giving the explicit option -h
to lpr
did I manage to suppress the header page!
I am not sure whether this is
a) a bug in the lpd of linux
b) a bug in AIX
c) both?

I managed as a kludge to suppress the headers
by replacing lpr by a script like
/usr/bin/lpr -h $1 $2
regards

Dr Moritz Braun

braunm@kiaat.unisa.ac.za
UNISA
PRETORIA
SOUTH AFRICA

Comment 1 Bill Nottingham 1999-08-30 19:22:59 UTC
This is fixed in lpr-0.41, which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.